body {
	background-color: white;
	color: black;
	font-family: "Bitstream Vera", Helvetica, sans-serif, Arial;
	text-align: center;
}

a {
	color: rgb(0,128,0);
	text-decoration: none;
}

h2 {
	margin-top: 5px;
	text-align: center;
}

hr {
	color: rgb(128,128,128);
	height: 0;
}

p {
	color: black;
	text-decoration: none;
}

ul { list-style-type: diamond; }

